*, *::before, *::after { box-sizing: border-box;
}
@keyframes gradientBG { 0% { background-position: 0% 50%; } 50% { background-position: 100% 50%; } 100% { background-position: 0% 50%; } }
ol, ul { list-style: none; margin: 0; padding: 0;
}
body { background: url("https://profparket.ru/local/templates/profparket_10.2019/scss/../images/bg-fon.webp") center top; font-family: Arial, Tahoma, Verdana, sans-serif; font-weight: 400; letter-spacing: 0; font-size: 12px; line-height: 1.6em; color: #333; text-rendering: optimizelegibility; position: relative; margin: 0; padding: 0; box-sizing: border-box;}
.grid { display: grid; grid-template-columns: 40% 50%; gap: 50px;}
figure > img {width:90%;}#bx_1847241719_4398,#bx_1847241719_4443,#bx_1847241719_4769,#bx_1847241719_4396{display:none;}
.nav-tabs { border-bottom: 1px solid #dee2e6;}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link { color: #495057; background-color: #ffffff; border-color: #dee2e6 #dee2e6 #ffffff;}.charack-open { border: 1px solid #dee2e6; border-top-left-radius: 0.25rem; border-top-right-radius: 0.25rem;}.nav-link { display: block; padding: 0.5rem 1rem;}
.container-main { background: #ffffff; max-width: 1280px; margin: 0 auto;}img {transition: 0.5s; cursor: pointer;}img:hover { transform: scale(1.2); transition: 0.5s ;}.catalog-top-sections { padding-bottom: 15px; margin-bottom: 10px; border-bottom: 1px solid #7db800;}.tab-content > .tab-pane { display: none !important;}.catalog-detail__inner { margin-bottom: 20px;}.tab-content > .active { display: block !important;}
.charack-open { width: 120px;}.catalog-bottom-sections > details,.content > details {display:none;}
a { color: #000000; text-decoration: none; position: relative;
}
.col-1,.col-xs-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto { position: relative; width: 100%;padding-left:0 !important;padding-right: 0 !important; min-height: 1px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { margin-bottom: 0.5rem; font-family: inherit; font-weight: 500; line-height: 1.2; color: inherit; margin-top: 5px;
}
h1, .h1 { font-weight: 500; letter-spacing: -1px; text-transform: uppercase; font-size: 1.5em; }
h2, .h2 { font-weight: 300; letter-spacing: -1px; text-transform: none; font-size: 1.5em;
}
h5, .h5 { font-size: 1.25rem;
}
#vertical-multilevel-menu a.root-item::after,.header__logo > a::after,.main-section-list__link::after,.footer-menu__item > a::after,.footer-menu__title::after,.grey::after,.contacts-list > a:after,.touch a::after,img:after,.contacts-tel_custom > a:after,.active::after { content: none;
}
.div-title__catalog .title-block__10 { text-align: left; font-size: 1.465rem; font-weight: 600; padding: 0; margin: 0; text-transform: uppercase;
}
/* зеленые элемент */
.div-title__catalog .title-block__10:after { content: ""; display: block; width: 50px; border: 1px solid #7db800; margin: 10px 0;
}#tag-brand-custom{padding-top:5px;}
.collapse { display: none; } .collapse.show { display: block; }
tr.collapse.show { display: table-row; }
tbody.collapse.show { display: table-row-group; }
.collapsing { position: relative; height: 0; overflow: hidden; transition: height 0.35s ease; }
/* зеленые элемент */
section.col > .row > .col:nth-child(2) { padding-left: 30px;
}
.my-col { display: block; padding: 15px 30px !important;
}
.row { display: flex; flex-wrap: wrap;
}
.col-6 { flex: 0 0 50%; max-width: 50%;
}
.footer > .container-fluid > .container-inner > .row > .col-12:nth-child(5) { width: 1240px; margin: auto;
}
.small { font-size: 80%;
}
label { display: inline-block; margin-bottom: .5rem;
}
.form-check { position: relative; display: block; padding-left: 1.25rem; padding-top: 15px;
}
.form-check-label { padding-left: 20px; padding-top: 2px;
}
.text-left {text-align: left !important;}
.div-title { padding: 16px 0; text-align: center; font-size: 1.6em; text-transform: uppercase;
}
.button-open-custom, .modal-footer-ajax > .button_compare, .but, .bx-filter .btn-buy, .catalog-filter-title, .basket-count > div, .compare-count > div { transition: background-color 0.3s ease;
}
.modal-footer-ajax > .button_compare { background: #79b715; color: #ffffff; font-size: 14px; display: block; text-align: center; line-height: 3.0 !important; font-weight: 500 !important; white-space: nowrap; width: 50% !important; height: 44px !important;
}
.btn:not(:disabled):not(.disabled) { cursor: pointer;
}
.modal-footer-ajax > .btn-secondary { width: 50% !important; height: 44px !important;
}.modal-open .modal { overflow-x: hidden; overflow-y: auto;
}
.col-6 > figure { margin: 0;
}
.block-part.show { height: auto;
}
.block-part.show .block-part__text { height: auto;
}